<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="leftFrame.aspx.cs" Inherits="jiaowu.leftFrame" %>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>无标题文档</title>
<script language="javascript">
	/*jQuery().ready(function(){
		jQuery('#navigation').accordion({
			header: '.head',
			navigation1: true, 
			event: 'click',
			fillSpace: true,
			animated: 'bounceslide'
		});
});*/
function menu(name) {
    submenu = eval("submenu_" + name + ".style");
    if (submenu.display == "none") {
        submenu.display = 'block';
    }
    else {
        submenu.display = 'none';
    }
}
</script>
<base target="main"/>
<link href="css/frame.css" rel="stylesheet" type="text/css" />
<style>
html {
	overflow-x:hidden;
}
html,body {
	height: 100%;
}
</style>
</head>
<body bgcolor="#edf5f4">
<div style="height:100%;">
   <%=strHtml%>
  
</div>
</body>
</html>
